﻿/* Navigation CSS */
@charset "UTF-8";

#Sidebar {
	
	list-style-type: none;
	position: absolute;
	margin: 0px;
	margin-bottom: 3px;
	left: -10px; /* wow --- I struggled & struggled trying to get it to center */
	top: 200px;
	width: 110px;
	line-height: 80%;
	font-size: 14px;font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	padding-bottom: 0px;
}

#TopRightBar {
	
	list-style-type: none;
	margin: -10px;
	margin-left:-10px;
	margin-bottom: 3px;
	margin-top: 3px;
	line-height: 80%;
	font-size: 14px;font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	padding-bottom: 0px;
}

#BottomCenterBar {
	
	list-style-type: none;
	margin:0px;
	margin-bottom: 3px;
	margin-top: 3px;
	line-height: 80%;
	font-size: 14px;font-family:Arial, Helvetica, sans-serif;
	text-align: center;
	padding-bottom: 0px;
	margin-left:auto;  /* Causes contents to center  */
    margin-right:auto; /* Causes contents to center  */

}


ul.nav a:link, ul.nav a:visited {
    list-style-type: none;
    display:block;
    width: 110px;
    color: #000000;
    border-left: solid 3px #cccccc; /* the borders can be defined separately */
    border-top: solid 3px #eeeeee;
    border-right: solid 3px #888888;
    border-bottom: solid 3px #666666;
    background: #aaaaaa;
    text-align: center;
    padding: 2px 3px 4px 3px; 
    text-decoration: none;
    font: 9pt Verdana, Arial, Helvetica, sans-serif;
}

ul.nav a:active, ul.nav a:hover {
    list-style-type: none;
    border-left: solid 3px #888888; 
    border-top: solid 3px #666666;
    border-right: solid 3px #cccccc;
    border-bottom: solid 3px #eeeeee;
    background: #999999;
    padding: 3px; /* this slightly changes the spacing of the text to help with the push effect */
}


ul.navBottom a:link, ul.navBottom a:visited {
    list-style-type: none;
    display:block;
    width: 110px;
    color: #000000;
    border-left: solid 3px #cccccc; /* the borders can be defined separately */
    border-top: solid 3px #eeeeee;
    border-right: solid 3px #888888;
    border-bottom: solid 3px #666666;
    background: #aaaaaa;
    text-align: center;
    padding: 2px 3px 4px 3px; 
    text-decoration: none;
    font: 9pt Verdana, Arial, Helvetica, sans-serif;
    margin-left:auto;	/* Causes contents to center  */
    margin-right:auto;	/* Causes contents to center  */  
}

ul.navBottom a:active, ul.navBottom a:hover {
    list-style-type: none;
    border-left: solid 3px #888888; 
    border-top: solid 3px #666666;
    border-right: solid 3px #cccccc;
    border-bottom: solid 3px #eeeeee;
    background: #999999;
    padding: 3px; /* this slightly changes the spacing of the text to help with the push effect */
    margin-left:auto;	/* Causes contents to center  */
    margin-right:auto;	/* Causes contents to center  */
}

/* much of this came from 
http://www.pixelmill.com/support/support_article.aspx?ArticleID=kb101725
*/